@charset "utf-8";
/* CSS Document */

body {
margin: 0px;
height: 100%;
text-align: center;
color: #0033CC;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: oblique;
line-height: 18px;
}
#container {
width: 950px;
min-height: 600px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
border: none;
text-align: left;
background-color: #FFFFFF;
background-image: url(../img/content_bg.gif);
background-repeat: repeat-y;
}
#logo {
width: 950px;
height: 140px;
margin: 0px;
padding: 0px;
border: none;
background-color:#FFFFFF;
}
#menu {
width: 920px;
height: 30px;
margin: 0px;
padding: 0px;
border-left: 15px;
border-left-color: #FFFFFF;
border-left-style: solid;
border-right: 15px;
border-right-color: #FFFFFF;
border-right-style: solid;
border-top: 10px;
border-top-color: #FFFFFF;
border-top-style: solid;
border-bottom: none;
background-color:#FFFFFF;
}
#menu_home {
width: 145px;
height: 30px;
padding: 0px;
border-right: 10px;
border-right-color: #FFFFFF;
border-right-style: solid;
background-color: #4dcbf5;
float: left;
text-align:center;
}
#menu_castles {
width: 145px;
height: 30px;
padding: 0px;
border-right: 10px;
border-right-color: #FFFFFF;
border-right-style: solid;
background-color: #fbed00;
float: left;
text-align:center;
}
#menu_rides {
width: 145px;
height: 30px;
padding: 0px;
border-right: 10px;
border-right-color: #FFFFFF;
border-right-style: solid;
background-color: #ee3239;
float: left;
text-align:center;
}
#menu_safety {
width: 145px;
height: 30px;
padding: 0px;
border-right: 10px;
border-right-color: #FFFFFF;
border-right-style: solid;
background-color: #79c143;
float: left;
text-align:center;
}
#menu_bookings {
width: 145px;
height: 30px;
padding: 0px;
border-right: 10px;
border-right-color: #FFFFFF;
border-right-style: solid;
background-color: #ec008c;
float: left;
text-align:center;
}
#menu_end {
width: 145px;
height: 30px;
padding: 0px;
border: none;
background-color: #f7931d;
float: left;
text-align:center;
}
img.menutitle {
height: 20px;
padding-top: 4px;
border: none;
}
#content {
width: 890px;
min-height: 420px;
margin-left: 30px;
margin-right: 30px;
margin-top: 15px;
border: none;
padding: 0px;
}
#contact {
width: 920px;
height: 100px;
padding: 0px;
border-left: 15px;
border-left-color: #FFFFFF;
border-left-style: solid;
border-right: 15px;
border-right-color: #FFFFFF;
border-right-style: solid;
border-top: none;
border-bottom: none;
background-image: url(../img/footer_bg.gif);
background-repeat: no-repeat;
}
#memories {
width: 950px;
height: 15px;
border: none;
color: #79c143;
font-size: 9px;
text-align: center;
background-color: #FFFFFF;
}
a.memories_link {
color: #ee3239;
text-decoration: underline;
font-size: 9px;
}
a.memories_link:hover {
color: #4dcbf5;
text-decoration: underline;
font-size: 9px;
}
#gallery_container {
width: 890px;
border: none;
padding: 0px;
margin: 0px;
}
#gallery_left {
float: left;
border: dotted;
border-color: #4dcbf5;
border-width: 2px;
text-align: left;
padding: 2px;
width: 262px;
min-height: 150px;
background-color: #FFFFFF;
}
#gallery_middle {
float: left;
margin-left: 40px;
border: dotted;
border-color: #ee3239;
border-width: 2px;
text-align: left;
padding: 2px;
width: 262px;
background-color: #FFFFFF;
}
#gallery_right {
float: left;
margin-left: 40px;
border: dotted;
border-color: #79c143;
border-width: 2px;
text-align: left;
padding: 2px;
width: 262px;
background-color: #FFFFFF;
}
h1 {
font-style: oblique;
font-weight: bold;
font-variant: small-caps;
font-size: 16px;
padding-top: 0px;
padding-bottom: 2px;
margin: 0px;
color: #ec008c;
}
h2 {
font-style: oblique;
font-weight: bold;
font-size: 12px;
padding-top: 0px;
padding-bottom: 2px;
margin: 0px;
color: #ee3239;
}
h3 {
font-style: oblique;
font-size: 10px;
padding-bottom: 0px;
padding-top: 2px;
margin: 0px;
color: #f7931d;
}
h4 {
font-style: oblique;
font-weight: bold;
font-size: 14px;
padding-top: 0px;
padding-bottom: 2px;
margin: 0px;
color: #ee3239;
line-height: 18px;
}
p {
font-style: oblique;
font-size: 14px;
padding-bottom: 2px;
line-height: 18px;
}
img {
padding: 0px;
border: none;
}
ul {
padding: 0px;
margin-left: 15px;
}
li {
font-style: oblique;
font-size: 14px;
line-height: 18px;
}
a {
color: #;
text-decoration: ;
font-size: px;
}
a:hover{
color: #;
text-decoration: ;
font-size: px;
}
#booking_left {
width: 465px;
margin: 0px;
float: left;
padding: 0px;
}
#booking_right {
width: 410px;
float: left;
padding: 0px;
}